section.product-listing {
  display: grid;
  grid-template-columns: 24px 1fr 1fr 1fr 24px;
  grid-template-rows: auto;
  grid-template-areas:
    " . title title title . "
    " . prod-image prod-image prod-image . "
    " . . add-button . ."
    " . prod-headline prod-headline prod-headline . "
    " . prod-headline2 prod-headline2 prod-headline2 . "
    " . prod-description prod-description prod-description . "
    " . prod-video prod-video prod-video . "
    " . copyright copyright copyright . ";
  color: var(--text-dark);
}

.prod-image {
  grid-area: prod-image;
  width: 100%;
  /* border-radius: 20px; */
}
.title {
  grid-area: title;
  font-size: 20px;
  color: var(--main-blue);
  padding: 1rem 0 1rem;
}
.price {
  grid-area: price;
  font-size: 16px;
  margin: auto 0;
  display: none;
}
.paypal {
  grid-area: add-button;
}
.kombi-pp {
  border-radius: 25px;
  font-size: 16px;
  margin: 1rem;
  text-align: center;
  background-color: var(--bg-light2);
  color: var(--text-light);
  padding: min(1rem, 10vw);

}
.headline {
  display: block;
  grid-area: prod-headline;
  margin: 1rem 0.5rem 0 0.5rem;
}
.headline2 {
  grid-area: prod-headline2;
  margin: 1rem 0.5rem 2rem 0.5rem;
}
.description {
  grid-area: prod-description;
  padding: 2rem 0 2rem 0;
}
.video-panel {
  grid-area: prod-video;
}
.copyright {
  grid-area: copyright;
  text-align: right;
}
.description p {
  padding: 0.5rem 0;
  line-height: 1.5rem;
  opacity: 0.75;
}
.description h3 {
  color: var(--main-blue);
  font-size: 1.2rem;
  padding: 0.5rem 0;
  line-height: 2rem;
}
.description ul {
  padding: 0.5rem 0;
  line-height: 1.5rem;
  opacity: 0.75;
}
video {
  width: 100%;
  padding-bottom: 1rem;
}
.video-panel h6 {
  font-size: 14px;
  padding: 0.5rem 0;
  color: var(--main-blue);
}

@media only screen and (min-width: 600px) {
  section.product-listing {
    margin: 3rem 4rem 4rem 4rem;
    padding: 2rem 0;
    /* border-radius: 20px; */
    background-color: var(--bg-light2);
    box-shadow: 0px 4px 4px var(--bg-dark);
    display: grid;
    gap: 1rem;
    grid-template-columns: 24px 1fr 1fr 1fr 24px;
    grid-template-rows: auto;
    grid-template-areas:
    " . title title title . "
    " . prod-image prod-image prod-image . "
      " . . add-button . ."
      " . prod-headline prod-headline prod-headline . "
      " . prod-headline2 prod-headline2 prod-headline2 . "
      " . prod-description prod-description prod-description . "
      " . prod-video prod-video prod-video . "
      " . copyright copyright copyright . ";
    color: var(--text-dark);
  }
  .prod-image {
  }
  .title {
    margin: auto 0;
    font-size: 5vw;
  }
  .title h1 {
  }
  .price {
    margin: auto 0;
    font-size: 1.8vw;
    display: inline-block;
  }
  .paypal {
    max-width: 8rem;
    font-size: 1.5vw;
    text-align: center;
  }
  .headline {
    margin: 0;
    font-size: 2vw;
  }
  .headline2 {
    margin: 0;
    font-size: 2vw;
  }
  .description {
    grid-area: prod-description;
    padding: 0;
    margin: auto 0;
  }
  .video-panel {
    grid-area: prod-video;
  }
  .display-away {
    display: none;
  }
  .description p, .description ul {
    font-size: 2vw;
    line-height: 2.3vw;
  }
  .description h3 {
    font-size: 3vw;
    line-height: 3.5vw;
    padding: 3vw 0;
  }
  .description.kombi p {
    font-size: 2vw;
    line-height: 2.3vw;
  }
  video {
  }
  .video-panel h6 {
    font-size: 3vw;
    line-height: 3.5vw
  }
}

@media only screen and (min-width: 1060px) {
  section.product-listing {
    grid-template-columns: 24px 1fr 1fr 1fr 1fr 1fr 1fr 24px;
    grid-template-areas:
    " . prod-image prod-image prod-image title title add-button . "
    " . prod-image prod-image prod-image price price add-button . "
    " . prod-image prod-image prod-image prod-headline prod-headline prod-headline . "
    " . prod-image prod-image prod-image prod-headline2 prod-headline2 prod-headline2 . "
    " . prod-description prod-description prod-description . prod-video prod-video . "
    " . . . . . copyright copyright . ";
  }
  .prod-image {
  }
  .title {
    margin: auto 0;
    font-size: 2.3vw;
  }
  .price {
    margin: auto 0;
    font-size: 1.8vw;
  }
  .paypal {
    max-height: max(2.5rem 5vw);
    width: 12vw;
    margin: auto;
    font-size: 1.5vw;
    text-align: center;
  }
  .headline {
    margin: 0;
    font-size: 2vw;
  }
  .headline2 {
    margin: 0;
    font-size: 2vw;
  }
  .description {
    grid-area: prod-description;
    padding: 0;
    margin: auto 0;
  }
  .video-panel {
    grid-area: prod-video;
  }
  .description p, .description ul {
    font-size: 1.5vw;
    line-height: 2vw;
  }
  .description h3 {
    font-size: 2vw;
    line-height: 2.3vw;
    padding: 2vw 0;
  }
  .description.kombi p {
    font-size: 2vw;
    line-height: 2.3vw;
  }
  video {
  }
  .video-panel h6 {
    font-size: 1.3vw;
  }  
}
